.searcher {
    width: 100%;
    background: #fff;

    form {
        width: 90%;
        margin: auto;
        display: flex;
        flex-direction: row;
        border: 1px solid;
        border-radius: 20px;
        height: 30px;

        > * {
            background: none;
            border: none;

            &:first-child {
                flex: 1;
            }
        }
    }

    input {
        border-radius: 20px;
        padding: 0 1rem;
    }
}